[Fonts]
FontScale=169.23
GenFont={^  Name="Times New Roman";^  Height=-19;^  Style=1;^  Pitch=18;^  CharSet=204;^}^
ButtonFont={^  Name="Times New Roman";^  Height=-15;^  Style=0;^  Pitch=18;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-19;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
RowHeight=23
MsgFont={^  Name="Times New Roman";^  Height=-15;^  Style=0;^  Pitch=18;^  CharSet=204;^}^
[AccountList]
Column0=    50
Column1=   168
Column2=   148
Column3=   488
Column4=   151
Column5=   140
Column6=   737
[MainWindow]
BarRatio101=0
BarRatio102=0
BarRatio103=1920
BarRatio104=1040
NewsRatio=1.000000
[DlgPositions]
ChoiceCod=0,0,733,511
RichEdit=21,1,1920,1040
ChoiceCol=0,0,479,511
GridFindDlg=6,131,0,0
Calculator=1492,302,0,0
Сумма в ведомость=167,222,851,271
RefDoljnForm=-8,-8,1936,1056
ChasTabel=218,335,998,609
NormCal=301,74,1096,727
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=1
FindString0=44891
FindString1=44
FindString2=448
FindString3=44891.15
[OprosWindow]
WindowX=94
WindowY=144
WindowW=1358
WindowH=727
[SrednWindow]
Frame0Ratio=0.352496
WindowX=10
WindowY=4
WindowW=1068
WindowH=1040
[SvodWindow]
Frame0Ratio=0.575328
Frame1Ratio=0.370390
WindowX=0
WindowY=1
WindowW=1920
WindowH=1039
[CtrlParams]
NaboryTN_LV=100,150,100
[SvodnWindow]
Frame0Ratio=0.572680
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=18
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[FilterLS_List]
CurrentFilter=1
Column0=   180
Column1=   340
Column2=   291
[OtherSettings]
DumpIndex=17
LicIsOver_UpdRev=568
LicIsOver_UpdMsgShown=19000101
GreetengsDateShown=20260112
DoljnFrameRatio=0.861765
OrdersMsgLicDateShown=20180124
[System]
Режим_Отладки=0
[ColorTuning]
ColorScheme=Sand
WindowX=491
WindowY=193
